html { color: rgb(0, 0, 0); }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fiel dset, legend, input, button, textarea, p, blockquote, th, td { margin: 0px; padding: 0px; }
body { height: auto; font-family: "微软雅黑"; font-size: 12px; line-height: 1.78; font-weight: 400; color: rgb(64, 63, 54); }
table { border-collapse: collapse; border-spacing: 0px; table-layout: fixed; }
fieldset, img { border: medium none; margin: 0px; padding: 0px; }
img { vertical-align: middle; }
li { list-style: outside none none; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
q::before, q::after { content: ""; }
input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner { border: medium none; padding: 0px; }
a { outline: medium none; color: rgb(102, 102, 102); text-decoration: none; }
a:hover { color: rgb(153, 0, 0); text-decoration: underline; }
.body_wrap { overflow: hidden; min-width: 1200px; }
.f12 { font-size: 12px; }
.f14 { font-size: 14px; }
.fb { font-weight: bold; }
.fix {  }
.fix::after { display: block; content: "$"; height: 0px; clear: both; overflow: hidden; visibility: hidden; }
.fl { float: left; display: inline; }
.fr { float: right; display: inline; }
.none { display: none; }
.pt5 { padding-top: 5px; }
.pt10 { padding-top: 10px; }
.pt30 { padding-top: 30px; }
.pb20 { padding-bottom: 20px; }
.pl15 { padding-left: 15px; }
.pl20 { padding-left: 20px; }

body { font-family: "微软雅黑","黑体"; color: rgb(51, 51, 51); }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
.wrapper { width: 1200px; margin: 0px auto; overflow: hidden; }
.nav { font-size: 18px; text-align: center; background: rgb(64, 48, 48) none repeat scroll 0% 0%; margin-bottom: 20px; }
.nav a { float: left; width: 190px; height: 50px; line-height: 50px; color: rgb(255, 255, 255); text-decoration: none; }
.nav a:hover { background: rgb(48, 32, 32) none repeat scroll 0% 0%; }
.top_ad { height: 480px; margin-bottom: 40px; position: relative; background-position: right center; background-repeat: no-repeat; }
.top_ad_txt { position: absolute; top: 60px; left: 40px; }
.top_ad_txt h2 { font-size: 20px; line-height: 1.5; }
.top_ad_txt h3 { font-size: 60px; color: rgb(0, 0, 0); line-height: 1.5; }
.top_ad_txt p { color: rgb(128, 128, 128); font-size: 24px; }
.top_ad_txt a { display: block; width: 210px; height: 45px; margin-top: 30px; background: rgb(195, 12, 48) none repeat scroll 0% 0%; color: rgb(255, 255, 255); text-align: center; font-size: 24px; line-height: 45px; text-decoration: none; }
.top_ad_txt a:hover { color: rgb(255, 255, 255); }
.top_ad4 { background-image: url('image/sheji.png'); }
.top_tip { margin-bottom: 70px; }
.top_tip li { float: left; width: 300px; text-align: center; font-size: 14px; }
.top_tip li h4 { font-size: 18px; line-height: 1.5; margin: 10px 0px; }
.p4_pt { font-size: 14px; color: rgb(0, 0, 0); text-align: center; padding: 0px 40px; background: transparent url('image/p4_pt.jpg') no-repeat scroll center bottom; margin-bottom: 100px; }
.p4_pt dt { font-size: 30px; margin: 30px; }
.p4_pt dd { float: left; display: inline; margin: 0px 10px; width: 120px; height: 40px; padding: 40px 0px; line-height: 1.2; }
.p4_pt dd p { padding-top: 10px; }
.p4_pt dd b { color: rgb(195, 12, 48); }
.p4_part1 { background: transparent url('image/part1.jpg') no-repeat scroll 0% 0%; height: 645px; position: relative; }
.p4_part1_txt { position: absolute; top: 220px; left: 440px; font-size: 18px; color: rgb(0, 0, 0); }
.p4_part1_txt h3 { font-size: 40px; color: rgb(0, 0, 0); line-height: 1.5; }
.p4_part1_txt h4 { font-size: 26px; color: rgb(128, 128, 128); margin-bottom: 50px; }
.p4_part1_txt span { font-size: 30px; color: rgb(195, 12, 48); margin-right: 10px; }
.p4_part2 { background: transparent url('image/part2.jpg') no-repeat scroll 0% 0%; height: 1340px; position: relative; }
.p4_part2_txt { position: absolute; top: 220px; left: 40px; font-size: 18px; color: rgb(0, 0, 0); }
.p4_part2_txt h3 { font-size: 40px; color: rgb(0, 0, 0); line-height: 1.5; }
.p4_part2_txt h4 { font-size: 26px; color: rgb(128, 128, 128); margin-bottom: 30px; }
.p4_part2 span { color: rgb(195, 12, 48); font-weight: bold; }
.p4_part2 ul { position: absolute; top: 357px; left: 470px; font-size: 18px; color: rgb(0, 0, 0); }
.p4_part2 h5 { position: absolute; top: 570px; left: 60px; font-size: 30px; color: rgb(0, 0, 0); }
.p4_part2 dl { position: absolute; top: 1070px; color: rgb(0, 0, 0); font-size: 14px; line-height: 1.5; }
.p4_part2 dt { font-size: 18px; font-weight: bold; margin-bottom: 10px; }
.p4_part2_dl1 { left: 60px; }
.p4_part2_dl2 { left: 560px; }
.p4_part3 { background: transparent url('image/part3.jpg') no-repeat scroll right top; height: 1200px; position: relative; }
.p4_part3_txt { position: absolute; top: 0px; left: 60px; font-size: 18px; color: rgb(0, 0, 0); }
.p4_part3_txt h3 { font-size: 30px; color: rgb(0, 0, 0); line-height: 1.2; margin-bottom: 20px; }
.p4_part3_txt p { margin-bottom: 30px; }
.p4_part3_txt b { color: rgb(195, 12, 48); }
.p4_part3_tab { position: absolute; top: 340px; left: 0px; }
.p4_part3_tab h4 { font-size: 30px; color: rgb(0, 0, 0); padding-left: 100px; background: transparent url('image/p4_part3_tab_h.png') no-repeat scroll 40px center; margin-bottom: 25px; }
.p4_part3_tab table { table-layout: fixed; }
.p4_part3_tab td div { border: 1px solid rgb(204, 204, 204); height: 125px; padding-top: 25px; text-align: center; font-size: 14px; line-height: 1.2; cursor: pointer; }
.p4_part3_tab td img { width: 100px; height: 71px; margin-bottom: 10px; }
.p4_part3_tab th { border-top: 1px solid rgb(204, 204, 204); padding: 25px 20px; }
.p4_part3_tab_tip { padding: 20px 0px 0px 40px; line-height: 1.5; }
.p4_part4 { background: transparent url('image/part4.jpg') no-repeat scroll 0% 0%; height: 1370px; position: relative; }
.p4_part4_txt { position: absolute; top: 220px; left: 140px; font-size: 18px; color: rgb(0, 0, 0); }
.p4_part4_txt h3 { font-size: 40px; color: rgb(0, 0, 0); line-height: 1.5; }
.p4_part4_txt h4 { font-size: 26px; color: rgb(128, 128, 128); margin-bottom: 30px; }
.p4_part4_txt ul { font-size: 14px; margin-bottom: 10px; }
.p4_part4_txt p { margin-bottom: 10px; }
.p4_part4_p1 { position: absolute; top: 590px; left: 140px; background: transparent url('image/p4_part4_p1.jpg') no-repeat scroll 0px 10px; height: 120px; padding-left: 120px; font-size: 18px; color: rgb(195, 12, 48); line-height: 1.5; }
.p4_part4_p1 h5 { font-size: 30px; margin-bottom: 5px; }
.p4_part4_p2 { position: absolute; top: 590px; left: 760px; background: transparent url('image/p4_part4_p2.jpg') no-repeat scroll 0px 10px; height: 120px; padding-left: 120px; font-size: 18px; color: rgb(102, 102, 102); line-height: 1.5; }
.p4_part4_p2 h5 { font-size: 30px; margin-bottom: 5px; }
.p4_part4_tab_box { position: absolute; top: 784px; left: 186px; width: 825px; }
.p4_part4_tab { height: 340px; }
.p4_part4_tab img { float: right; width: 400px; height: 270px; }
.p4_part4_tab h5 { font-size: 30px; margin-bottom: 20px; }
.p4_part4_tab p { color: rgb(102, 102, 102); width: 330px; font-size: 14px; }
.p4_part4_tab_box ul { padding-left: 160px; margin-bottom: 15px; }
.p4_part4_tab_box li { float: left; width: 100px; height: 100px; border: 1px solid rgb(204, 204, 204); }
.p4_part4_tab_box_li1 { background: transparent url('image/p4_part4_tab_li1.jpg') no-repeat scroll 0% 0%; }
.p4_part4_tab_box_li2 { background: transparent url('image/p4_part4_tab_li2.jpg') no-repeat scroll 0% 0%; }
.p4_part4_tab_box_li3 { background: transparent url('image/p4_part4_tab_li3.jpg') no-repeat scroll 0% 0%; }
.p4_part4_tab_box_li4 { background: transparent url('image/p4_part4_tab_li4.jpg') no-repeat scroll 0% 0%; }
.p4_part4_tab_box_li5 { background: transparent url('image/p4_part4_tab_li5.jpg') no-repeat scroll 0% 0%; }
.p4_part4_tab_tip { font-size: 18px; color: rgb(0, 0, 0); text-align: center; }
.p4_part5 { border-top: 1px solid rgb(192, 192, 192); padding-top: 45px; margin-bottom: 100px; }
.p4_part5 h3 { font-size: 40px; color: rgb(195, 12, 48); text-align: center; line-height: 1.2; margin: 10px; }
.p4_part5 h4 { font-size: 26px; color: rgb(128, 128, 128); text-align: center; margin-bottom: 40px; }
.p4_part5 table { margin-bottom: 40px; }
.p4_part5 th, .p4_part5 td { padding: 20px 30px; }
.p4_part5 th { font-size: 30px; font-weight: normal; color: rgb(195, 12, 48); }
.p4_part5 th span { color: rgb(153, 153, 153); }
.p4_part5 td { border-right: 1px solid rgb(204, 204, 204); border-top: 1px solid rgb(224, 224, 224); font-size: 18px; line-height: 1.5; color: rgb(0, 0, 0); }
.p4_part5 td p { color: rgb(51, 51, 51); }
.p4_part5 td b { color: rgb(195, 12, 48); }
.p4_part5 td.r_bg { background-color: rgb(249, 243, 243); }
.p4_part5_tip { font-size: 18px; color: rgb(0, 0, 0); }
.p4_part5_tip b { color: rgb(195, 12, 48); }
.p4_part5_tip_e { padding-left: 98px; }
.loginpop_bottom_box { background: rgba(0, 0, 0, 0.7) none repeat scroll 0px 0px ! important; bottom: 0px; display: none; height: 70px; left: 0px; position: fixed; width: 100%; z-index: 99999; }
.loginpop_bottom_box .bomBox { margin: 0px auto; width: 1200px; height: 70px; }
.loginpop_bottom_box .foot_text { background: transparent url('images/zi.png') no-repeat scroll 0% 0%; display: inline-block; height: 30px; position: relative; top: -6px; width: 600px; left: -30px; }
.loginpop_bottom_box .Immediately { background: rgb(249, 49, 10) none repeat scroll 0% 0%; border-radius: 3px; color: rgb(255, 255, 255); font-size: 16px; font-weight: bold; padding: 9px 70px; position: relative; top: -14px; left:50px;}
.loginpop_bottom_box .Immediately:hover { background: rgb(249, 49, 10) none repeat scroll 0px 0px; text-decoration: none; }
.loginpop_bottom_box .foot_freecall { background: transparent url('images/zi11.png') no-repeat scroll 0% 0%; display: inline-block; height: 40px; margin: 14px 0px 0px; position: relative; width: 150px; right:-50px;}
.loginpop_bottom_box .close { background: transparent url('images/guan.png') no-repeat scroll 0% 0%; bottom: 26px; display: block; height: 18px; position: fixed; right: 28px; width: 18px; }
.loginpop_bottom_box .close:hover { background-position: -24px 0px; }
.head { position: relative; z-index: 2; }
.logo-area { height: 110px; }
.contact { width: 290px; }
.hot-line { width: 190px; }
.nav { height: 50px; line-height: 50px; background: rgb(64, 48, 48) none repeat scroll 0% 0%; }
.nav .current a { background-color: rgb(195, 12, 48); }
.nav li { float: left; width: 150px; height: 50px; }
.nav li a { display: block; width: 150px; height: 50px; line-height: 50px; color: rgb(255, 255, 255); font-size: 18px; text-align: center; }
.nav li li, .nav li li a { width: 230px; height: 60px; line-height: 60px; background-color: rgb(200, 160, 99); }
.nav li ul { display: none; }
a { text-decoration: none; outline: medium none; color: rgb(51, 51, 51); }
a:hover { color: rgb(195, 12, 48); text-decoration: none; }
.wrap { width: 1200px; margin: 0px auto; position: relative; }
.red { color: rgb(195, 12, 48); }
.head, .footer { line-height: 1 ! important; }
.f12 { font-size: 12px; }
.f14 { font-size: 14px; }
.f18 { font-size: 18px; }
.f24 { font-size: 24px; }
.f30 { font-size: 30px; }
.fb { font-weight: bold; }
.fl { float: left; display: inline; }
.fr { float: right; display: inline; }
.clearfix::after { clear: both; content: ""; display: block; height: 0px; visibility: hidden; font-size: 0px; }
.clearfix {  }
.none { display: none; }
.pt5 { padding-top: 5px; }
.pt10 { padding-top: 10px; }
.pt25 { padding-top: 25px; }
.pt30 { padding-top: 30px; }
.pb20 { padding-bottom: 20px; }
.pl15 { padding-left: 15px; }
.pl20 { padding-left: 20px; }
/* ::::: http://www.xiaomizhuang.com/css/public.css ::::: */

.head { position: relative; z-index: 2; }
.logo-area { height: 110px; }
.logo_link { display: block; width: 258px; height: 60px; padding-top: 25px; }
.contact { width: 290px; }
.hot-line { width: 190px; }
.nav { height: 50px; line-height: 50px; background: rgb(64, 48, 48) none repeat scroll 0% 0%; }
.nav .current a { background-color: rgb(195, 12, 48); }
.nav li { float: left; width: 150px; height: 50px; }
.nav li a { display: block; width: 150px; height: 50px; line-height: 50px; color: rgb(255, 255, 255); font-size: 18px; text-align: center; }
.nav li li, .nav li li a { width: 230px; height: 60px; line-height: 60px; background-color: rgb(200, 160, 99); }
.nav li ul { display: none; }
.footer { height: 290px; background: rgb(251, 251, 251) none repeat scroll 0% 0%; border-top: 1px solid rgb(238, 238, 238); }
.bt-hotline { float: left; height: 120px; border-right: 1px solid rgb(238, 238, 238); width: 385px; padding: 22px 0px 15px 85px; margin-top: 40px; background: transparent url('image/red-ph.png') no-repeat scroll 19px 48px; }
.bt-hotline p { line-height: 43px; }
.bt-hotline p.f12 { line-height: 20px; }
.bt-addr { float: left; width: 395px; padding: 48px 0px 0px 52px; }
.bt-weixin { float: right; width: 280px; height: 150px; margin-top: 50px; background: transparent url('bt-weixin.png') no-repeat scroll 0px 0px; position: relative; }
.bt-weixin p { line-height: 24px; width: 130px; position: absolute; right: 0px; top: 20px; }
.loginpop_bottom_box { background: transparent url('opcity_0.7.png') repeat scroll 0% 0%; bottom: 0px; display: none; height: 70px; left: 0px; position: fixed; width: 100%; z-index: 99999; }
.loginpop_bottom_box .bomBox { margin: 0px auto; width: 1200px; height: 70px; }
.loginpop_bottom_box .foot_text { background: transparent url('images/zi.png') no-repeat scroll 0% 0%; display: inline-block; height: 30px; position: relative; top: -6px; width: 600px; left: -00px; }
.loginpop_bottom_box .Immediately { background: rgb(197, 6, 6) none repeat scroll 0% 0%; border-radius: 3px; color: rgb(255, 255, 255); font-size: 16px; font-weight: bold; padding: 9px 70px; position: relative; top: -14px; }
.loginpop_bottom_box .Immediately:hover { background: rgb(197, 6, 6) none repeat scroll 0px 0px; text-decoration: none; }
.loginpop_bottom_box .foot_freecall { background: transparent url('images/zi1.png') no-repeat scroll 0% 0%; display: inline-block; height: 40px; margin: 14px 0px 0px; position: relative; width: 300px; }
.loginpop_bottom_box .close { background: transparent url('images/guan.png') no-repeat scroll 0% 0%; bottom: 26px; display: block; height: 18px; position: fixed; right: 28px; width: 18px; }
.loginpop_bottom_box .close:hover { background-position: -24px 0px; }
